#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-HNINgJ4OFXZIp8k1MtbpIM
key:                  coinbase-pro-0.9.3.2-HNINgJ4OFXZIp8k1MtbpIM
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  808287b6d1bbda6d4364ed45004f2ebe
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-HNINgJ4OFXZIp8k1MtbpIM
depends:
    HsOpenSSL-0.11.7.9-PptsFfDVCuG9RAhEnh5qi
    aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT
    aeson-casing-0.2.0.0-K4996tDf57MKjWqKiWlJdA
    async-2.2.5-cqcrAyJc5KBpUy7cUuVT7 base-4.16.4.0 binary-0.8.9.0
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-kNMUQ4F1qODCEtyl0dSs exceptions-0.10.4
    http-api-data-0.5.1-JYtAQiU6xKIE3UU8QljBz5
    http-client-0.7.17-Fh4ihEswmBz5CjbyQqfjpG
    http-client-tls-0.3.6.3-4ijR9PRS7wrBZo5PtXOIet
    http-streams-0.8.9.9-6PqhmZpnRt43n1O0dj0hoM
    http-types-0.12.4-EUtXhu021ZKEzVhlnug85Q
    io-streams-1.5.2.2-GOctHVyl5zA2PM884JGDoB
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    servant-0.20.2-1PUDB320iiIGsv0paZZ7eX
    servant-client-0.20-KxpFSjluCPkIFE3SbdJ5nl
    servant-client-core-0.20.2-6ba75LkmRvc1dizWtPsGRG
    tasty-1.4.3-IJrCoaUld1J8JxqIiOPgQd
    tasty-hunit-0.10.1-9NQUK4KvFB5GqbivTe1SAy text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unagi-streams-0.2.7-6J4Npq5qBdQGI4puD6wm2T
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    uuid-1.3.15-63qdE9nM3EeCmWKqLIFIZw
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    websockets-0.12.7.3-KJ4FW54sdrLCQP2zU6C2W
    wuss-2.0.1.1-D4pzs9ZpNW7450SHdSMpt0

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

